SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libavdevice-4.0.4-3.fc29.i686.rpm is obsolete. Try find newer libavdevice for Fedora 29